<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section Customer Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
